--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a Proc, when called, the parameter is first passed into _f2_, _f1_ is called in turn with the return value from <em>other</em>.
full_name: RParsec::Functors#compose
is_singleton: false
name: compose
params: (f1, f2)
visibility: public
